### Function

# Qmi MessageWmsRawReadInput new

since: 1.0

#### Declaration [src]

    QmiMessageWmsRawReadInput*
    qmi_message_wms_raw_read_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWmsRawReadInput`.

Available since: 1.0

#### Return value

Type: `QmiMessageWmsRawReadInput`

The newly created `QmiMessageWmsRawReadInput`. The returned value should be freed with qmi_message_wms_raw_read_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.